/* general styles */

html,
body {
  height: 100%;
  width: 100%;
}

/* padded section */

.pad-section { padding: 50px 0; }

.pad-section img { width: 100%; }

/* vertical-centered text */
.header{
	background:#06C;
	margin-top:10px;
	margin-bottom:10px;
	}
.great{
	color:#FFF;
	font-size:72px;
	font-weight:bold;
	}
.tm{
	color:#FFF;
	font-weight:bold;
	}
.great-com{
	padding:0px;
	margin:0px;
	}
.top-right-menu{
	padding:0px;
	margin:0px;
	}
.search{
	margin-top:10px;
	text-align:center;
	}
.cart{
	margin-top:10px;
	text-align:center;
	}
.banner{
	margin-bottom:10px;
	}
	
/*scroll-bar*/
.scroll-bar{
	margin-top:10px;
	margin-bottom:10px;
	border:1px solid #6FF;
	}
/*scroll-bar End*/

/*Navbar */


.nav-container{
	margin:0 auto;
	padding-left:0px;
	padding-right:0px;
	}


/*Navbar-End*/

/* dropdown */


.navbar, .dropdown-menu{
background:rgba(255,255,255,0.25);
border: none;

}

.nav>li>a, .dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover, .dropdown-menu>li>a, .dropdown-menu>li{
  border-bottom: 3px solid transparent;
}
.nav>li>a:focus, .nav>li>a:hover,.nav .open>a, .nav .open>a:focus, .nav .open>a:hover, .dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover{
  border-bottom: 3px solid transparent;
  background: none;
}
.navbar a, .dropdown-menu>li>a, .dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover, .navbar-toggle{
 color: #fff;
}
.dropdown-menu{
      -webkit-box-shadow: none;
    box-shadow:none;
}

.nav li:hover:nth-child(8n+1), .nav li.active:nth-child(8n+1){
  border-bottom: #C4E17F 3px solid;
}
.nav li:hover:nth-child(8n+2), .nav li.active:nth-child(8n+2){
  border-bottom: #F7FDCA 3px solid;
}
.nav li:hover:nth-child(8n+3), .nav li.active:nth-child(8n+3){
  border-bottom: #FECF71 3px solid;
}
.nav li:hover:nth-child(8n+4), .nav li.active:nth-child(8n+4){
  border-bottom: #F0776C 3px solid;
}
.nav li:hover:nth-child(8n+5), .nav li.active:nth-child(8n+5){
  border-bottom: #DB9DBE 3px solid;
}
.nav li:hover:nth-child(8n+6), .nav li.active:nth-child(8n+6){
  border-bottom: #C49CDE 3px solid;
}
.nav li:hover:nth-child(8n+7), .nav li.active:nth-child(8n+7){
  border-bottom: #669AE1 3px solid;
}
.nav li:hover:nth-child(8n+8), .nav li.active:nth-child(8n+8){
  border-bottom: #62C2E4 3px solid;
}

.navbar-toggle .icon-bar{
    color: #fff;
    background: #fff;
}
/* dropdown End */
.navbar-default .navbar-nav > li > a{
	color:#000;
	font-weight:bold;
	}
/*marquee*/
.marquee-alert{
	padding-bottom:0px;
	padding-top:2px;
	}
/*Masrquee End*/	
.cctv-camera{
	padding-top:5px;
	padding-bottom:5px;
	padding-left:5px;
	background:#9FF;
	margin-bottom:10px;
	font-weight:bold;
	}
.product-head{
	text-align:center;
	font-weight:bold;
	}
.product-rate{
	color:#F00;
	text-align:center;
	font-weight:bold;
	}
.product-rate-old{
	text-decoration: line-through;
	color:#F00;
	text-align:center;
	font-weight:bold;
	}
.btn-ordernow{
	float:right;
	}
.goToTop {
  position: fixed;
  top: 0;
  height: 70px;
  z-index: 1;
  background-color:#0FF;
}

nav {
  position: absolute;
  bottom: 0;
  width: 100%;
  background: #0FF;
}

nav li { background: #0FF; }

.footer{
	background-color:#0FF;
	margin-top:15px;
	}
.footer-header{
	font-weight:bold;
	}
.footer-container{
	padding-top:10px;
	padding-bottom:15px;
	}
.address-col{
	padding-left:80px;
	}

.address-header{
	text-decoration:underline;
	}
.footer-lower{
	background-color:#0FF;
	margin-bottom:15px;
	font-weight:bold;
	padding:10px;
	}
.tm-footer{
	color:#000;
	}
	
/*Image thambail*/
.preview{
	width:100%;
	height:auto;
	background-color:#1295dc;
	}
.thumb{
	margin-bottom:10px;
	width:100%;
	height:100%;
	}
.thumbs{
	height:68px;
	margin-bottom:10px;
	}
.bottom-thambai{
	margin-top:10px;
	}
.normal{
	border:2px solid #999;
	}
.normals{
	border:2px solid #999;
	}
.selected{
	border:2px solid #1295dc;
	}
.selected1{
	border:2px solid #1295dc;
	}
/*Image thambail end*/
/*widget*/
.widget>ul>li{
	display:inline-block;
	padding:5px;
	}
.widget>ul>li>a{
	text-decoration:none;
	}
.fa-lg{
	line-height: 0.75em;
	vertical-align: -15%;
	}
.fak-back{
	background:none;
	padding: 4px;
	font-size: 13px;
	width: 15px;
	text-align: center;
	text-decoration: none;
	margin: 0px 2px;
	}
/*widget End*/

/*Shopping Cart*/
.shopping-cart-header{
	padding-top:5px;
	padding-bottom:5px;
	padding-left:5px;
	background:#0FF;
	margin-bottom:10px;
	font-weight:bold;
	text-align:center;
	color:#FFF;
	font-size:24px;
	}
.img-cart{
	background:#9FF;
	}
.img-delete{
	height:10%;
	width:8%;
	}

.shpo-button{
	margin-top:2%;
	margin-bottom:3%;
	}
/*Shopping Cart End*/

  #success_message{ display: none;}
.input-group .form-control{
	  z-index:0;
	  }

/*About Us*/
.about-us-header{
	height:3%;
	background:#9FF;
	color:#000;
	padding:5px;
	border-radius:5px;
	}

/*About Us end*/
.privacy-policy-head{
	height:3%;
	background:#9FF;
	color:#000;
	padding:5px;
	border-radius:5px;
	text-align:center;
	}
.img-fluid{ 
	max-width: 100%;
	height: auto;
	}
	
.embed-responsive-item{
	height:50%;
	}